abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 12:11 | Komunita

Na Humble Bundle lze získat hororovou počítačovou hru Outlast (Wikipedie) běžící také v Linuxu zdarma. Speciální akce končí v sobotu v 19:00.

Ladislav Hagara | Komentářů: 0
dnes 10:33 | Humor

Mozilla.cz upozorňuje na Knihu Mozilly (Wikipedie), tj. velikonoční vajíčko ve Firefoxu. Zobrazit jej lze zadáním about:mozilla do adresního řádku. Aktuální verze Firefoxu obsahuje proroctví 15:1 "Dvojčata Mamonu se rozhádala a jejich souboje uvrhly svět do nové tmy. Zvířeti se ale tma hnusila. A tak se stalo mrštnější a silnější, šlo vpřed a jeho počty rostly. A zvíře přineslo oheň a světlo do tmy". Firefox 57 bude obsahovat proroctví 11:14. To je zatím jenom v angličtině. Pomoci lze s překladem do češtiny.

Ladislav Hagara | Komentářů: 2
dnes 01:22 | Zajímavý projekt
Před měsícem byla spuštěna kampaň na podporu chytrého telefonu Librem 5, jenž by měl respektovat bezpečnost, svobodu a soukromí uživatelů. Cílem kampaně je vybrat alespoň milion a půl dolarů. Aktuálně je vybráno přes 600 000 dolarů, tj. 40 %. Kampaň poběží ještě další měsíc. Podporu projektu oznámilo KDE i GNOME.
Ladislav Hagara | Komentářů: 10
dnes 00:55 | Komunita

Agentura DISA (Defense Information Systems Agency) publikovala (pdf) Ubuntu 16.04 Security Technical Implementation Guide (STIG) (zip), tj. doporučené bezpečnostní nastavení Ubuntu 16.04. Ubuntu se tak dostalo mezi unixové operační systémy a linuxové distribuce AIX, HP-UX, Oracle Linux, Red Hat a Solaris [reddit].

Ladislav Hagara | Komentářů: 0
včera 22:55 | Bezpečnostní upozornění

CSIRT.CZ informuje, že byly vydány nové bezpečnostní aktualizace, které opravují několik zranitelných míst v Sambě. Útočník může využít zranitelnosti s cílem získání přístupu k potenciálně citlivých informací. Uživatelům a správcům je doporučeno, aby zkontrolovali bezpečnostní opatření pro CVE-2017-12150, CVE-2017-12151 a CVE-2017-12163 a provedli potřebné aktualizace.

Ladislav Hagara | Komentářů: 0
včera 21:44 | Komunita

Společnost Red Hat aktualizovala svůj slib ohledně softwarových patentů. Slib nově zahrnuje i open source software pod permisivními licencemi.

Ladislav Hagara | Komentářů: 0
včera 08:55 | Komunita

Do 22. září probíhá v Mountain View konference XDC2017 (X.Org Developer's Conference). Na programu je řada zajímavých přednášek. Sledovat je lze online. K dispozici je záznam přednášek ze včerejšího dne.

Ladislav Hagara | Komentářů: 0
20.9. 17:33 | Nová verze

Byla vydána nová stabilní verze 1.12 (1.12.955.36) webového prohlížeče Vivaldi (Wikipedie). Z novinek vývojáři zdůrazňují možnost zobrazení metadat u digitálních fotografií, vylepšený panel stahování a omezení sytosti barvy zdůraznění (YouTube). Nejnovější Vivaldi je postaveno na Chromiu 61.0.3163.91.

Ladislav Hagara | Komentářů: 39
20.9. 10:55 | Nová verze

Byla vydána verze 4.0 programovacího jazyka Swift (Wikipedie). Zdrojové kódy jsou k dispozici na GitHubu. Ke stažení jsou oficiální binární balíčky pro Ubuntu 16.10, Ubuntu 16.04 a Ubuntu 14.04.

Ladislav Hagara | Komentářů: 5
19.9. 23:33 | Zajímavý software

MojeFedora informuje, že PipeWire byl oficiálně oznámen (en). PipeWire bude zprostředkovávat aplikacím jednotný přístup k audiu a videu. Jedním z hlavních důvodů je možnost izolovat aplikace od audio a video zdrojů. Aplikace nebudou mít přímý přístup k hardwaru, ale budou se muset ptát multimediálního serveru PipeWire, který jim je na základě nastavených oprávnění poskytne nebo ne. V budoucnu by měl PipeWire nahradit PulseAudio.

Ladislav Hagara | Komentářů: 32
Těžíte nějakou kryptoměnu?
 (5%)
 (3%)
 (17%)
 (75%)
Celkem 553 hlasů
 Komentářů: 22, poslední 29.8. 11:23
    Rozcestník

    Dotaz: smb:protocol not supported v Konqueroru

    14.5.2007 08:55 OndraTH
    smb:protocol not supported v Konqueroru
    Přečteno: 380×
    Ahoj lidi,prosim nakopnete me nekdo,tahle chybova hlaska mi stale vyskakuje v Konqueror,kdyz do radku s adresou napisu smb://nejakejserver/share.Pokud zadam mount -t smbfs atd... z prikazove radky tak vse jde tak jak ma,pripojim se kam potrebuju.A kdyz se podivam do Konqueroru a je tam seznam protokolu,tak mezi nima smb chybi.Neni jak tam ten protokol dostat??

    HP nx9105 ,Gentoo Linux ,2.6.19-r5 ,KDE3.5

    Diky moc za pripadne rady,

    Odpovědi

    Jiří Poláček avatar 14.5.2007 10:40 Jiří Poláček | skóre: 47 | blog: naopak | Sivice
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    Z mého správce souborů:
    kdebase3-samba - KDE Base package: Windows Connection Module
    
    This package provides the "smb://" protocol, 
    to connect to and from Windows and Samba shares.
    
    Sudoku omrzelo? Zkuste bobblemaze! | Statistiky jsou jak bikiny. Napoví hodně, všechno ale neukážou.
    14.5.2007 10:52 OndraTH
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    zajimave ale je,ze tento balicek v Portage nemam.
    Cubic avatar 14.5.2007 10:52 Cubic | skóre: 24 | blog: obcasne_vyplody | Essex
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    nejsem si sice jist ale myslim ze KDE pouziva k pripojovani smb:// CIFS - mas ho v jadre?
    Cubic avatar 14.5.2007 10:57 Cubic | skóre: 24 | blog: obcasne_vyplody | Essex
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    jo a kde-base/kdebase-kioslaves by meli byt zkompilovane s samba USE flagem
    14.5.2007 11:05 OndraTH
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    Nebude to tak snadne jak sem se dival :
    USE="samba" emerge -va kdebase-kioslaves
    
    These are the packages that would be merged, in order:
    
    Calculating dependencies... done!
    [ebuild  N    ] sys-fs/device-mapper-1.02.10-r1  USE="(-selinux)" 905 kB
    [ebuild  N    ] dev-libs/dbus-qt3-old-0.70  USE="-debug" 216 kB
    [ebuild  N    ] app-crypt/mit-krb5-1.5.2-r1  USE="ipv6 -doc -krb4 -tcl" 9,857 kB
    [ebuild  N    ] kde-base/kdialog-3.5.5  USE="arts -debug -kdeenablefinal -kdehiddenvisibility -xinerama" 0 kB
    [ebuild  N    ] sys-fs/cryptsetup-luks-1.0.3-r2  USE="nls -dynamic (-selinux)" 298 kB
    [ebuild  N    ] net-nds/openldap-2.3.30-r2  USE="berkdb crypt gdbm ipv6 kerberos perl readline samba ssl tcpd -debug -minimal -odbc -overlays -sasl (-selinux) -slp -smbkrb5passwd" 3,676 kB
    [ebuild  N    ] sys-apps/hal-0.5.7.1-r5  USE="acpi crypt -debug -dmi -doc -pcmcia (-selinux)" 1,468 kB
    [ebuild  N    ] kde-base/kdebase-kioslaves-3.5.5-r1  USE="arts hal ldap samba -debug -kdeenablefinal -kdehiddenvisibility -openexr -xinerama" 0 kB
    [blocks B     ] =kde-base/kdebase-kioslaves-3.5* (is blocking kde-base/kdebase-3.5.5-r3)
    [blocks B     ] =kde-base/kdebase-3.5* (is blocking kde-base/kdialog-3.5.5, kde-base/kdebase-kioslaves-3.5.5-r1)
    [blocks B     ] =kde-base/kdialog-3.5* (is blocking kde-base/kdebase-3.5.5-r3)
    
    Total: 8 packages (8 new, 3 blocks), Size of downloads: 16,418 kB
    
    Cubic avatar 14.5.2007 11:15 Cubic | skóre: 24 | blog: obcasne_vyplody | Essex
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    co to teda udela kdyz das USE="samba" emerge -pvND world
    14.5.2007 11:19 OndraTH
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    a co odmaznout baliky co to blokujou??
    Cubic avatar 14.5.2007 11:22 Cubic | skóre: 24 | blog: obcasne_vyplody | Essex
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    ne, to jen by proste budes muset KDE tak je mas naistalovany prekompilovat se samba flagem...tak bych to udelal ja, jestli se daj vybrat jen jednotlive baliky a pak to bude fungovat nevim
    14.5.2007 11:21 OndraTH
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    tak to blokujou zase jiny baliky...
    Cubic avatar 14.5.2007 11:23 Cubic | skóre: 24 | blog: obcasne_vyplody | Essex
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    postni vypis
    14.5.2007 13:16 OndraTH
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    a co tahkle??

    USE="samba" emerge -va --nodeps kdebase-kioslaves

    ???
    14.5.2007 13:39 OndraTH
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    mimochodem,tohle

    kdebase3-samba - KDE Base package: Windows Connection Module

    This package provides the "smb://" protocol, to connect to and from Windows and Samba shares

    ten balicek kdebase3-samba neni nikde.Tedy aspon ne jako ebuild.Pouze jako RPMko,ale KDEckovy KPackage hlasi nez nemuze rozpoznat typ balicku,kdyz mu predhodim tenhle stazeny kdebase3-samba.

    Jedine zbyva prekompilovat uplne vse s podporou samby.
    Cubic avatar 14.5.2007 14:02 Cubic | skóre: 24 | blog: obcasne_vyplody | Essex
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    v portage je asi kde rozdeleny jinak nez v jinych distribucich takze se nedivim ze tam ten balik neni ale 100% je v nejakem ebuildu jeho obsah zahrnut

    nejsem si jist jestli staci samotne kioslave, jak jsem rekl ja bych asi kompiloval vse z kde s danym USE flagem, pokud se i nadale balicky navzajem blokuji tak bude asi skutecne nutne je nejprve odinstalovat, vic asi neporadim
    14.5.2007 14:14 OndraTH
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    neni lepsi dat USE flag samba primo do /etc/make.conf??
    Cubic avatar 14.5.2007 14:30 Cubic | skóre: 24 | blog: obcasne_vyplody | Essex
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    je :)
    14.5.2007 19:03 OndraTH
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    Takže to opět dopadlo jak sedlaci u Chlumce.Kompilace se zasekla na kompilaci
    >>> Emerging (1 of 108) x11-misc/xkeyboard-config-0.8-r1 to /
     * xkeyboard-config-0.8.tar.bz2 RMD160 ;-) ...                            [ ok ]
     * xkeyboard-config-0.8.tar.bz2 SHA1 ;-) ...                              [ ok ]
     * xkeyboard-config-0.8.tar.bz2 SHA256 ;-) ...                            [ ok ]
     * xkeyboard-config-0.8.tar.bz2 size ;-) ...                              [ ok ]
     * checking ebuild checksums ;-) ...                                      [ ok ]
     * checking auxfile checksums ;-) ...                                     [ ok ]
     * checking miscfile checksums ;-) ...                                    [ ok ]
     * checking xkeyboard-config-0.8.tar.bz2 ;-) ...                          [ ok ]
    >>> Unpacking source...
    >>> Unpacking xkeyboard-config-0.8.tar.bz2 to /var/tmp/portage/x11-misc/xkeyboard-config-0.8-r1/work
     * Applying add_missing_lsgt.patch ...                                    [ ok ]
    >>> Source unpacked.
    >>> Compiling source in /var/tmp/portage/x11-misc/xkeyboard-config-0.8-r1/work/xkeyboard-config-0.8 ...
     * econf: updating xkeyboard-config-0.8/config.guess with /usr/share/gnuconfig/config.guess
     * econf: updating xkeyboard-config-0.8/config.sub with /usr/share/gnuconfig/config.sub
    ./configure --prefix=/usr --host=i686-pc-linux-gnu --mandir=/usr/share/man --infodir=/usr/share/info --datadir=/usr/share --sysconfdir=/etc --localstatedir=/var/lib --with-xkb-base=/usr/share/X11/xkb --enable-compat-rules --disable-xkbcomp-symlink --with-xkb-rules-symlink=xorg --build=i686-pc-linux-gnu
    checking for a BSD-compatible install... /usr/bin/install -c
    checking whether build environment is sane... yes
    checking for gawk... gawk
    checking whether make sets $(MAKE)... yes
    checking whether to enable maintainer-specific portions of Makefiles... no
    checking for xkbcomp... /usr/bin/xkbcomp
    checking for intltool >= 0.30... 0.33 found
    checking for perl... /usr/bin/perl
    checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool
    
    !!! Please attach the following file when filing a report to bugs.gentoo.org:
    !!! /var/tmp/portage/x11-misc/xkeyboard-config-0.8-r1/work/xkeyboard-config-0.8/config.log
    
    !!! ERROR: x11-misc/xkeyboard-config-0.8-r1 failed.
    Call stack:
      ebuild.sh, line 1614:   Called dyn_compile
      ebuild.sh, line 971:   Called qa_call 'src_compile'
      environment, line 3108:   Called src_compile
      xkeyboard-config-0.8-r1.ebuild, line 49:   Called econf '--with-xkb-base=/usr/share/X11/xkb' '--enable-compat-rules' '--disable-xkbcomp-symlink' '--with-xkb-rules-symlink=xorg'
      ebuild.sh, line 577:   Called die
    
    !!! econf failed
    !!! If you need support, post the topmost build error, and the call stack if relevant.
    !!! A complete build log is located at '/var/tmp/portage/x11-misc/xkeyboard-config-0.8-r1/temp/build.log'.
    
    a takhle to dopadlo. KDE se nenastartuje,zahlásí chybu kdeinit a tím vše hasne.Ještě že mám Fluxbox.Takže jak teď dál??Nikde není možný ten problém,kde chybí XML Parser....
    Cubic avatar 14.5.2007 20:06 Cubic | skóre: 24 | blog: obcasne_vyplody | Essex
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    pravdepodobne chybi dev-perl/XML-Parser, zkus ho doinstalovat
    14.5.2007 20:08 OndraTH
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    uz se stalo a jdeme dal... a dalsi chyba na obzoru..
    libtool: link: cannot find the library `/usr/lib/gcc-lib/i686-pc-linux-gnu/4.1.2/libstdc++.la'
    
    Cubic avatar 14.5.2007 20:39 Cubic | skóre: 24 | blog: obcasne_vyplody | Essex
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    tak to uz je horsi

    zkusil bych revdep-rebuild a pokud to i potom bude delat potize na gentoo foru je nejake povidani
    14.5.2007 20:45 OndraTH
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    no,mel sem moc novou verzi GCC,ktera tohle dela.Uz si na to stezovala spousta lidi,ze ta chybejici libstdc++.la jim to vsecko zkazila.Ja to poresil tim,ze sem gcc verze 4.1.2 odebral a nechal sem si 3.3.6 a s ni spokojenost a bez chyb.

    Me se totiz jednou povedlo zapomenout v make.conf ACCEPT_KEYWORD="x86" a kvuli tomu sem si natahal takovehle veci.
    Cubic avatar 14.5.2007 20:48 Cubic | skóre: 24 | blog: obcasne_vyplody | Essex
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    ja jedu stable gentoo a mam gcc 4.1.1-r3 a zatim bez zadrhelu
    14.5.2007 14:25 OndraTH
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    ok,takze ja to komplet prekompiluju(to bude zase na zbytek dne mrtvo) a uvidim.A dam vedet,jak to dopadlo.
    16.5.2007 08:13 OndraTH
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    tak vse dopadlo tak jak ma.Zkompiloval sem kdebase a kdelibs s USE flagem samba a uz vse chodi tak jak ma.Musel sem ale kvuli tomu provest emerge -vaC kdelibs a kdebase a pak spustit to co sem napsal vyse a vse proslo bez nejmensiho problemu.

    Prosim administratora o uzavreni tohoto vlakna.Dekuju vsem zucastnenym za rady a prispevky.

    Ondra

    P.S. Chybama se clovek uci ;]
    14.5.2007 10:59 OndraTH
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    mam v jadre,ale neni aktivovan.Mel by??
    Cubic avatar 14.5.2007 11:29 Cubic | skóre: 24 | blog: obcasne_vyplody | Essex
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    tim jsem myslel jestli ho mas zakompilovany do jadra, jedno jestli modul nebo napevno
    14.5.2007 13:13 OndraTH
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    Omlouvam se za prodlevu.Nemam ho vubec zakompilovan v jadre ani jako modul.
    14.5.2007 21:53 XMurder | skóre: 25 | blog: introvert
    Rozbalit Rozbalit vše Re: smb:protocol not supported v Konqueroru
    http://www.abclinuxu.cz/software/nastroje/smb4k ??

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.